--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The full path to the gem (install path + full name).
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "return:"
    body: "[String] the full gem path"
  type: :NOTE
full_name: Gem#full_gem_path
is_singleton: false
name: full_gem_path
params: ()
visibility: public
